<?php
$servername = "localhost";
$username = "kdsmf_eppd";
$password = "8DL!AesMeEt(%mgc";
$dbname = "kdsmf_epd";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    http_response_code(500);
    header('Content-Type: application/json');
    echo json_encode(["error" => "DB connection failed: " . $conn->connect_error]);
    exit;
}
?>